Support Questions

Find answers, ask questions, and share your expertise

Spark 3.3 support

New Contributor

Which versions and distributions of Hadoop are compatible with Spark 3.3?

1 ACCEPTED SOLUTION

Expert Contributor

Hi @Ben1978 

 

Spark 3.3 will be a compatible with CDP 7.1.8 which is yet to be released.

View solution in original post

3 REPLIES 3

Expert Contributor

Hi @Ben1978 

 

Spark 3.3 will be a compatible with CDP 7.1.8 which is yet to be released.

New Contributor

@rki_ Thanks for responding. Do you have a link to a compatibility matrix you can share perhaps?

Expert Contributor

@Ben1978 You can refer the below docs for spark 3,3.1,3.2 respectively

 

https://docs.cloudera.com/cdp-private-cloud-base/7.1.4/cds-3/topics/spark-spark-3-requirements.html

https://docs.cloudera.com/cdp-private-cloud-base/7.1.6/cds-3/topics/spark-spark-3-requirements.html

https://docs.cloudera.com/cdp-private-cloud-base/7.1.7/cds-3/topics/spark-3-requirements.html

 

As CDP 7.1.8 is not release yet, we don't have an official doc on that.

 

--
Was your question answered? Please take some time to click on “Accept as Solution” below this post.
If you find a reply useful, say thanks by clicking on the thumbs up button.

 

 

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.